Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.opencyc.cycobject
Class CycObject

    java.lang.Object
      |
      +--org.opencyc.cycobject.CycObject

Direct Known Subclasses:
  CycAssertion, CycFort, CycSymbol, CycVariable

public class CycObject
extends java.lang.Object

Author:
  tbrussea

Constructor Summary
`CycObject()` Creates a new instance of CycObject

Method Summary
`java.lang.String` | `cyclify()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CycObject

    public CycObject()

  Creates a new instance of CycObject

Method Detail

### cyclify

    public java.lang.String cyclify()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD